echo off
cls
if exist \tlc\rr3\reader3.exe goto :indirectory
if not exist reader3.exe goto :notthere
echo The computer is loading
echo Reader Rabbit 3.
reader3.exe %1 %2 %3
if errorlevel 1 goto :error
goto :end
:indirectory
echo The computer is loading
echo Reader Rabbit 3.
cd \tlc\rr3
reader3.exe %1 %2 %3
if errorlevel 1 goto :error
goto :end
:notthere
echo Reader Rabbit 3 was not
echo found on this drive.
goto :end
:error
pause
:end
cd \
